*,
::after,
::before {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

:root {
    --body-color: #F8F4F1;
    --primary-color: #131416;
    --secondary-color: #A47E4F;
    --territiary-color: #131416;
    --hover-color: #8c693f;
    --other-color: #F0EAD6;
    --light-color: #e8e6e6;
    --btn-color: #A47E4F;
    --btn-hover: #8c693f;
    --book-color: #A47E4F;
    --book-hover: #8c693f;
    --cream-color: #e8e6e6;
    --lt-bg-color: #f3ece5;
    --heading-color: #1a1a1a;
    --white-color: #fff;
    --black-color: #000;
    --para-color: #222;
    --primary-font: "Open Sans", sans-serif;
    --heading-font: "Playfair Display", serif;
    --secondary-font: "Playfair Display", serif;
    --other-font: "Open Sans", sans-serif;
    --sign-font:"Dancing Script", cursive;
    --f1: 1px;
    --f2: 2px;
    --f3: 3px;
    --f4: 4px;
    --f5: 5px;
    --f6: 6px;
    --f7: 7px;
    --f8: 8px;
    --f9: 9px;
    --f10: 10px;
    --f11: 11px;
    --f12: 12px;
    --f13: 13px;
    --f14: 14px;
    --f15: 15px;
    --f16: 16px;
    --f17: 17px;
    --f18: 18px;
    --f19: 19px;
    --f20: 20px;
    --f21: 21px;
    --f22: 22px;
    --f23: 23px;
    --f24: 24px;
    --f25: 25px;
    --f26: 26px;
    --f27: 27px;
    --f28: 28px;
    --f29: 29px;
    --f30: 30px;
    --f31: 31px;
    --f32: 32px;
    --f33: 33px;
    --f34: 34px;
    --f35: 35px;
    --f36: 36px;
    --f37: 37px;
    --f38: 38px;
    --f39: 39px;
    --f40: 40px;
    --f41: 41px;
    --f42: 42px;
    --f43: 43px;
    --f44: 44px;
    --f45: 45px;
    --f46: 46px;
    --f47: 47px;
    --f48: 48px;
    --f49: 49px;
    --f50: 50px;
    --f51: 51px;
    --f52: 52px;
    --f53: 53px;
    --f54: 54px;
    --f55: 55px;
    --f56: 56px;
    --f57: 57px;
    --f58: 58px;
    --f59: 59px;
    --f60: 60px;
    --f70: 70px;
    --f90: 90px;
    --p1: 1px;
    --p2: 2px;
    --p3: 3px;
    --p4: 4px;
    --p5: 5px;
    --p6: 6px;
    --p7: 7px;
    --p8: 8px;
    --p9: 9px;
    --p10: 10px;
    --p11: 11px;
    --p12: 12px;
    --p13: 13px;
    --p14: 14px;
    --p15: 15px;
    --p16: 16px;
    --p17: 17px;
    --p18: 18px;
    --p19: 19px;
    --p20: 20px;
    --p21: 21px;
    --p22: 22px;
    --p23: 23px;
    --p24: 24px;
    --p25: 25px;
    --p26: 26px;
    --p27: 27px;
    --p28: 28px;
    --p29: 29px;
    --p30: 30px;
    --p31: 31px;
    --p32: 32px;
    --p33: 33px;
    --p34: 34px;
    --p35: 35px;
    --p36: 36px;
    --p37: 37px;
    --p38: 38px;
    --p39: 39px;
    --p40: 40px;
    --p41: 41px;
    --p42: 42px;
    --p43: 43px;
    --p44: 44px;
    --p45: 45px;
    --p46: 46px;
    --p47: 47px;
    --p48: 48px;
    --p49: 49px;
    --p50: 50px;
    --p51: 51px;
    --p52: 52px;
    --p53: 53px;
    --p54: 54px;
    --p55: 55px;
    --p56: 56px;
    --p57: 57px;
    --p58: 58px;
    --p59: 59px;
    --p60: 60px;
    --p61: 61px;
    --p62: 62px;
    --p63: 63px;
    --p64: 64px;
    --p65: 65px;
    --p66: 66px;
    --p67: 67px;
    --p68: 68px;
    --p69: 69px;
    --p70: 70px;
    --p71: 71px;
    --p72: 72px;
    --p73: 73px;
    --p74: 74px;
    --p75: 75px;
    --p76: 76px;
    --p77: 77px;
    --p78: 78px;
    --p79: 79px;
    --p80: 80px;
    --p81: 81px;
    --p82: 82px;
    --p83: 83px;
    --p84: 84px;
    --p85: 85px;
    --p86: 86px;
    --p87: 87px;
    --p88: 88px;
    --p89: 89px;
    --p90: 90px;
    --p91: 91px;
    --p92: 92px;
    --p93: 93px;
    --p94: 94px;
    --p95: 95px;
    --p96: 96px;
    --p97: 97px;
    --p98: 98px;
    --p99: 99px;
    --p100: 100px;
    --m1: 1px;
    --m2: 2px;
    --m3: 3px;
    --m4: 4px;
    --m5: 5px;
    --m6: 6px;
    --m7: 7px;
    --m8: 8px;
    --m9: 9px;
    --m10: 10px;
    --m11: 11px;
    --m12: 12px;
    --m13: 13px;
    --m14: 14px;
    --m15: 15px;
    --m16: 16px;
    --m17: 17px;
    --m18: 18px;
    --m19: 19px;
    --m20: 20px;
    --m21: 21px;
    --m22: 22px;
    --m23: 23px;
    --m24: 24px;
    --m25: 25px;
    --m26: 26px;
    --m27: 27px;
    --m28: 28px;
    --m29: 29px;
    --m30: 30px;
    --m31: 31px;
    --m32: 32px;
    --m33: 33px;
    --m34: 34px;
    --m35: 35px;
    --m36: 36px;
    --m37: 37px;
    --m38: 38px;
    --m39: 39px;
    --m40: 40px;
    --m41: 41px;
    --m42: 42px;
    --m43: 43px;
    --m44: 44px;
    --m45: 45px;
    --m46: 46px;
    --m47: 47px;
    --m48: 48px;
    --m49: 49px;
    --m50: 50px;
    --m51: 51px;
    --m52: 52px;
    --m53: 53px;
    --m54: 54px;
    --m55: 55px;
    --m56: 56px;
    --m57: 57px;
    --m58: 58px;
    --m59: 59px;
    --m60: 60px;
    --m61: 61px;
    --m62: 62px;
    --m63: 63px;
    --m64: 64px;
    --m65: 65px;
    --m66: 66px;
    --m67: 67px;
    --m68: 68px;
    --m69: 69px;
    --m70: 70px;
    --m71: 71px;
    --m72: 72px;
    --m73: 73px;
    --m74: 74px;
    --m75: 75px;
    --m76: 76px;
    --m77: 77px;
    --m78: 78px;
    --m79: 79px;
    --m80: 80px;
    --m81: 81px;
    --m82: 82px;
    --m83: 83px;
    --m84: 84px;
    --m85: 85px;
    --m86: 86px;
    --m87: 87px;
    --m88: 88px;
    --m89: 89px;
    --m90: 90px;
    --m91: 91px;
    --m92: 92px;
    --m93: 93px;
    --m94: 94px;
    --m95: 95px;
    --m96: 96px;
    --m97: 97px;
    --m98: 98px;
    --m99: 99px;
    --m100: 100px
}

body {
    font-family: var(--primary-font);
    color: var(--primary-color);
    background-color: var(--body-color);
    font-size: 14px;
}

a,
a:hover {
    text-decoration: none;
    color: var(--secondary-color);
    font-family: var(--primary-font)
}

.main-btn {
    font-size: 14px;
    font-weight: 500;
    color: var(--white-color);
    text-transform: uppercase;
    background: var(--btn-color);
    border: 0rem solid var(--btn-color);
    padding: 12px 20px;
    border-radius: 0;
    line-height: 1.5;
    display: inline-block;
    transition: all .3s ease-in-out;
    letter-spacing: .05em;
    box-shadow: 0 0 #0000, 0 0 #0000, 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
}

.main-btn:hover {
    color: var(--white-color);
    background: var(--btn-hover);
    border-color: var(--btn-hover);
    box-shadow: 0 0 #0000, 0 0 #0000, 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
    transform: translateY(-4px);
}

.row {
    margin-left: 0;
    margin-right: 0
}

li,
ul {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    font-family: var(--primary-font);
    font-size: var(--f16)
}

p {
    font-size: var(--f15);
    line-height: 1.6em;
    color: var(--primary-color);
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--secondary-font);
    font-weight: 400;
}

h1 {
    font-size: var(--f45);
    line-height: 1.2em;
    margin-bottom: var(--m15)
}

h2 {
    font-size: var(--f40);
    color:var(--heading-color);
    line-height: 1.2;
}

h3 {
    font-size: var(--f34);
    color:var(--heading-color);
    line-height: 1.2;
}


h4 {
    font-size: var(--f28);
    color:var(--heading-color);
    line-height: 1.2;
}

h5{
    font-size: var(--f24);
    line-height: 1.2;
    color:var(--heading-color);
}

h6 {
    font-size: var(--f20);
    line-height: 1.2;
    color:var(--heading-color);
}

footer ul.quick-links a,
pre,
sub,
table {
    font-family: var(--primary-font)
}

section {
    padding: var(--p80) var(--p12);
}

pre,
sub {
    font-size: var(--f12)
}

table {
    font-size: var(--f16)
}

::-webkit-scrollbar {
    width: 5px
}

::-webkit-scrollbar-track {
    background: #f2f2f2;
}

::-webkit-scrollbar-thumb {
    background: var(--btn-color);
    border-radius: 20px
}
header.latest-header {
    padding: 12px 25px;
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    z-index: 4;
}
header.latest-header .container-fluid{
 padding-left: 0;
 padding-right: 0;
}
header.latest-header .head-info {
    width: 100%;
    display: flex;
    align-items: center;
}
header.latest-header .header-logo {
    min-width: 200px;
    width: 200px;
}
header.latest-header .header-logo img{
    width: 165px;
}
header.latest-header .header-logo a{
    width:100%;
    /* height:60px; */
    display:flex;
    align-items:center;
    justify-content: flex-start;
}
header.latest-header .header-logo h4{
    color:#fff;
    font-size: 20px;
    margin-bottom:0;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}
header.latest-header .header-logo h4 span{
    font-size: 12px;
    display:block;
    font-family:var(--primary-font);
    margin-top: 3px;
}
header.latest-header .header-nav {
    width: 100%;
    display: flex;
    align-items: center;
}
header.latest-header button.hamburger-component.header__hamburger {
    width: 28px;
    height: 28px;
    position: relative;
    background-color: transparent;
    cursor: pointer;
    outline: none;
    padding: 0;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-left: 41px;
    border: navajowhite;
}
header.latest-header button.hamburger-component.header__hamburger::before, header.latest-header button.hamburger-component.header__hamburger::after{
 content: "";
    position: absolute;
    inset: 0;
    background-color: white;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; 
}
header.latest-header button.hamburger-component.header__hamburger::before{
  mask-image: url("../images/nav.svg");
}
header.latest-header button.hamburger-component.header__hamburger::after{
 mask-image: url("../images/nav-other.svg");
   -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}
header.latest-header button.hamburger-component.header__hamburger:hover:before {
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
}
header.latest-header button.hamburger-component.header__hamburger:hover:after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
header.latest-header .header-navs .nav-link{
      text-transform: uppercase;
      letter-spacing: 1px;
      padding: 15px 5px;
      font-size: 12px;
      display: block;
      position: relative;
      line-height: 18px;
      background-color: transparent;
      border: none;
      border-bottom: 2px solid transparent;
      border-top: 2px solid transparent;
      cursor: pointer;
      max-width: 180px;
      z-index: 2;
      outline: none;
      color: #fff;
      -webkit-text-decoration: none;
      text-decoration: none;
      white-space: nowrap;
      -webkit-font-smoothing: unset;
      -webkit-transition: color .3s linear;
      transition: color .3s linear;
      font-family: var(--primary-font);
      font-weight: 400;
}
header.latest-header .header-navs .nav-link::after {
        content: '';
        position: absolute;
        display: block;
        width: 0;
        height: 2px;
        -webkit-transition: width .3s linear;
        transition: width .3s linear;
        background: #fff;
        bottom: 0;
        left: 0;
    }
header.latest-header .header-navs  a.nav-link.dropdown-toggle::after {
 display:none; 
}
header.latest-header .header-navs .nav-link:hover::after{
  width: 100%;
}
header.latest-header .header-navs li.nav-item{
  position: relative;
  padding-right: 10px;
  padding-left: 10px;
  display: inline-flex;
  align-items: center;
}
header.latest-header .header-navs li.nav-item .main-btn{
    padding-top:8px;
    padding-bottom:8px;
}

header.latest-header .header-navs li.nav-item.dropdown::after{
 display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-right: 1px solid;
    border-bottom: 1px solid;
    position: absolute;
    right: 3px;
    top: 50%;
    -webkit-transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    -moz-transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    -ms-transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear; 
  color:#fff;
}
header.latest-header .header-navs li.nav-item.dropdown:hover::after{
 -webkit-transform: translate(0, calc(-50% + 3px)) rotate(-135deg);
    -moz-transform: translate(0, calc(-50% + 3px)) rotate(-135deg);
    -ms-transform: translate(0, calc(-50% + 3px)) rotate(-135deg);
    transform: translate(0, calc(-50% + 3px)) rotate(-135deg); 
}
header.latest-header ul.navbar-nav{
  width:100%;
  flex-direction: row;
  justify-content: flex-end;
  display:flex;
}
header.latest-header .header-navs {
    width: 100%;
}
header.latest-header .header-navs .dropdown-menu{
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0;
 max-height: 0;
 z-index: 5;
 margin: 0;
 list-style-type: none;
 overflow: hidden;
 visibility: hidden;
 -webkit-transition: visibility 0s linear 0.3s, max-height 0.3s ease;
 transition: visibility 0s linear 0.3s, max-height 0.3s ease;
 display:block;
 border-radius: 0;
 border: 0px solid;
}
header.latest-header .header-navs li.nav-item.dropdown:hover .dropdown-menu{
  -webkit-transition: visibility 0s linear 0s, max-height 0.3s ease-in;
    transition: visibility 0s linear 0s, max-height 0.3s ease-in;
    max-height: 100vh;
    visibility: visible;
}
header.latest-header .header-navs li.nav-item.dropdown .dropdown-item {
    background-color: var(--link-color);
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 12px;
    color: var(--black-color);
    display: block;
    padding: 8px 15px;
    position: relative;
    width: 100%;
    max-width: 178px;
    cursor: pointer;
    font-family: var(--primary-font);
    /* Fix text breaking */
    white-space: normal;
    word-break: break-word;
    overflow-wrap: anywhere;
}
header.latest-header .header-navs li.nav-item.dropdown .dropdown-item:hover{
   background-color: var(--btn-color);
   color: var(--white-color);
}

a.dropdown-item {}
.sidemenu{
    left: 0px;
    min-height: 100vh;
    position: fixed;
    top: 0px;
    width: 100%;
    display: block;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: .1s all ease-out 2s;
    transition: .1s all ease-out 2s;
    background: transparent;
    z-index: 3;
}
.sidemenu.visible{
    display: block;
    -webkit-transition: 0s all;
    transition: 0s all;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    z-index: 900;
    background-color: transparent;
    display:block;
    height: 100vh;
}
.sidemenu .sidemenu__img {
    background: center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: .7s cubic-bezier(0.645, 0.045, 0.355, 1.000) .5s;
    transition: .7s cubic-bezier(0.645, 0.045, 0.355, 1.000) .5s;
    background-image: url(https://media-production.lp-cdn.com/cdn-cgi/image/format=auto,quality=85/https://media-production.lp-cdn.com/media/593db6a3-b5f9-4f22-bd56-d97f8fe6d097);
    /* width: 100%; */
    /* height: 100%; */
}
.sidemenu.visible .sidemenu__img {
      -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: .7s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: .7s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.sidemenu__container{
 display:flex;
  height:100%;
}
.sidemenu__wrapper {
    background-color: #fff;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    height: 100vh !important;
    padding: 80px 0 66px 0;
    overflow-y: auto;
    max-width: 700px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: 1s cubic-bezier(0.645, 0.045, 0.355, 1.000) .5s;
    transition: 1s cubic-bezier(0.645, 0.045, 0.355, 1.000) .5s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.sidemenu.visible .sidemenu__wrapper {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: 1s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: 1s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}
.sidemenu__header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 93px;
}
.sidemenu .sidemenu__toggle {
    height: 48px;
    margin-right: auto;
    margin-left: 70px;
    position: relative;
    border: none;
    background-color: transparent;
    outline: none;
    color: #000;
    padding-right: 50px;
    font-family: inherit;
    pointer-events: none;
    cursor: pointer;
}
.sidemenu.visible .sidemenu__toggle {
    pointer-events: auto;
}
.sidemenu button {
    text-transform: uppercase;
}
.sidemenu .sidemenu__toggle--right {
    margin-left: auto;
    margin-right: 70px;
}
.sidemenu .sidemenu__toggle:before, .sidemenu .sidemenu__toggle:after {
    content: '';
    display: block;
    position: absolute;
    width: 20px;
    height: 2px;
    background-color: #000;
    right: 0;
    top: 50%;
}
.sidemenu .sidemenu__toggle:before {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}
.sidemenu .sidemenu__toggle:after {
    -webkit-transform: translate(-50%, -50%) rotate(-225deg);
    -moz-transform: translate(-50%, -50%) rotate(-225deg);
    -ms-transform: translate(-50%, -50%) rotate(-225deg);
    transform: translate(-50%, -50%) rotate(-225deg);
}
.sidemenu .nav-link{
  padding: 12px 20px 12px 70px;
  display: inline-flex;
  font-size: 19px;
  font-weight: 400;
  line-height: 38px;
  color: #000;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
  cursor: pointer;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-family: var(--global-primary-font-family);
  /* -webkit-transform: translateY(100%); */
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  /* transform: translateY(100%); */
  opacity: 1;
  position: relative;
  /* transition-property: transform, opacity, color; */
  /* transition-duration: 0.55s, 0.55s, 0.3s; */
  /* transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1), ease-in-out, ease-in-out; */
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: var(--primary-font);
}
.sidemenu .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: 0em solid transparent;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    border-right: 2px solid;
    border-bottom: 2px solid;
    position: absolute;
    right: 0px;
    top: 50%;
    -webkit-transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    -moz-transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    -ms-transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    transform: translate(0, calc(-50% - 3px)) rotate(45deg);
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
    color: #000;
}
.sidemenu .dropdown-toggle.show::after{
 -webkit-transform: translate(0, calc(-50% + 3px)) rotate(-135deg);
    -moz-transform: translate(0, calc(-50% + 3px)) rotate(-135deg);
    -ms-transform: translate(0, calc(-50% + 3px)) rotate(-135deg);
    transform: translate(0, calc(-50% + 3px)) rotate(-135deg);
}
.sidemenu ul.dropdown-menu.show {
    padding: 0px 0 0px 85px;
    border: 0px solid;
    position: relative !important;
    top: 0 !important;
    transform: translate(0px, 0) !important;
}
.sidemenu .nav-link:hover, .sidemenu .nav-link:hover::after{
    color:var(--secondary-color);
}
.sidemenu ul.dropdown-menu.show li{
 padding-bottom:10px; 
}
.sidemenu ul.dropdown-menu.show li a{
 font-size:16px;
  font-weight: 400;
  letter-spacing:3px;
  text-transform:uppercase;
  padding:0;
}
.sidemenu ul.dropdown-menu.show li a:hover{
 background-color:transparent;
 color: var(--secondary-color);
}


footer{
 background:var(--territiary-color);
  position:relative;
  padding:64px 24px 32px;
}
footer .footer-line {
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(to right, transparent, #e5a6384d, transparent);
    z-index: 1;
}
footer .container{
 padding:0; 
}
footer .footer-upper{
  margin-bottom:56px;
  display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 40px;
}
footer .footer-upper .footer-abt p{
    font-size:14px;
  color:#fff;
  margin-bottom:0;
}
footer .footer-abt {
    max-width: 550px;
}
footer .footer-center-logo img{
  width: 180px;
  /* height:80px; */
  margin-bottom: 10px;
}
footer .footer-contact {
    width: auto;
}
footer .footer-contact ul{
 display:flex;
  align-items:center;
  gap:40px;
}
footer .footer-contact ul a{
 display:flex;
  gap:12px;
  align-items:center;
}
footer .footer-contact ul .footer-contact-icon{
      transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
      transition-timing-function: cubic-bezier(.4, 0, .2, 1);
      transition-duration: .15s;
      background-color: #ffffff08;
      border-radius: .75rem;
      width:40px;
      height:40px;
      display:flex;
      align-items:center;
      justify-content:center;
      border: 1px solid #ffffff0d;
}
footer .footer-contact ul .footer-contact-icon:hover{
    background:var(--secondary-color);
    border-color:var(--secondary-color);
}
footer .footer-contact ul .footer-contact-icon svg{
 width:16px;
 height:16px;
 color: var(--white-color) !important;
 transition-property: transform;
 transition-timing-function: cubic-bezier(.4, 0, .2, 1);
 transition-duration: .15s;
}
footer  p.contact-head {
    letter-spacing: .15em;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 15px;
    color: var(--white-color);
    margin-bottom: 0;
    font-weight: 600;
}
footer p.contact-transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
    margin-bottom: 0;
    color: var(--white-color);
    font-weight: 500;
    font-size: 14px;
    line-height: 1.25rem;
}
footer .footer-contact li a:hover .footer-contact-icon{
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);
}
footer .footer-contact li a:hover .footer-contact-icon svg{
    transform: translate(0, 0) rotate(0) skew(0) skewY(0) scaleX(1.1) scaleY(1.1);
}
footer .footer-contact li a:hover p.contact-transition{
  color:var(--btn-color);
}
footer .footer-middle {
    border-top: 1px solid #ffffff0d;
    padding-top: 48px;
  padding-bottom:56px;
  border-bottom: 1px solid #ffffff0d;
}
footer .footer-middle-list {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
footer .footer-info {
    width: 23%;
}
footer .footer-info h4{
  margin-bottom:20px;
  letter-spacing: .25em;
  text-transform: uppercase;
  color:var(--btn-color);
  font-weight: 600;
  font-size: 10px;
  font-family:var(--primary-font);
  line-height:15px;
}
footer .footer-info li a{
  font-size:14px;
  color:var(--white-color);
      transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
      display: flex;
    align-items: center;
  font-weight: 300;
  font-size:14px;
  line-height:20px;
  gap:6px;
}
footer .footer-info li a svg{
 transition-property: opacity;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s; 
  opacity:0;
  width:12px;
  height:12px;
  color:var(--btn-color) !important;
}
footer .footer-info li a:hover{
  color:var(--btn-color);
}
footer .footer-info li a:hover svg{
  opacity: 1;
}
footer .footer-info ul{
 display:flex;
  flex-direction:column;
  gap:12px;
}
footer .footer-info li p{
  color:#fff;
  line-height: 1.625;
  font-weight: 300;
  font-size:14px;
  margin-bottom:0;
}
footer .footer-info.footer-loc li{
  display:flex;
  gap:8px;
}
footer .footer-info.footer-loc li svg{
  margin-top:2px;
  width:16px;
  height:16px;
  color:#e5a63880;
}
footer .footer-info ul.social-list{
  flex-direction:row;
}
footer .footer-info ul.social-list a{
 animation-duration: .3s; 
  transition-duration: .3s;
  transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  background:#ffffff08;
  color:var(--white-color);
  border:1px solid #ffffff0d;
  border-radius:12px;
  width:44px;
  height:44px;
  display:inline-flex;
  align-items:center;
  justify-content:center;
}
footer .footer-info ul.social-list a svg{
 transition-property: transform;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s; 
  width:20px;
  height:20px;
  color:var(--white-color) !important;
  opacity:1;
}
footer .footer-info ul.social-list a:hover{
  color:var(--white-color);
  background:var(--btn-color);
  border-color:var(--btn-color);
}
footer .footer-info ul.social-list a:hover svg{
transform: translate(0,0) rotate(0) skew(0) skewY(0) scaleX(1.1) scaleY(1.1);
}
footer .footer-copy-text {
    padding-top: 24px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
footer .footer-copy-text p{
 margin-bottom:0;
  font-size:11px;
  color:var(--white-color);
  letter-spacing: .025em;
  font-weight: 300;
}
.banner {
    width: 100%;
    height: 100vh;
    position: relative;
}
.banner img{
  position:absolute;
  width:100%;
  height:100%;
  object-fit:cover;
}
.guides p{
    color:var(--white-color);
    text-shadow: 0 0 1px #000;
}
.guides .line {
    width: 80px;
    height: 3px;
    background: var(--secondary-color);
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
.guides {
    position: absolute;
    width: 100%;
    left: 50%;
    z-index: 1;
    top: 60%;
    text-align: center;
    transform: translate(-50%,-50%);
    max-width: 50%;
}
.guides h1 span{
    display:block;
    color:var(--secondary-color);
    font-style:italic;
    text-shadow: 0 0 0px #000;
}
.banner h1{
 color:#fff;
 text-shadow: 0 0 1px #000;
 margin-bottom: 5px;
}
.other-btn {
    display: inline-block;
    line-height: 2;
    color:var(--btn-color);
    transition: all .3s ease-in-out;
}
.other-btn .text {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.other-btn .border {
    border: 1px solid var(--btn-color) !important;
    display: block;
    width: 45px;
    transition: all .3s ease-in-out;
}
.other-btn:hover{
    color:var(--btn-hover);
    transform: translateY(-4px);
}
.other-btn:hover .border{
    width: 100%;
    border-color: var(--btn-hover) !important;
}
/* AOS Fade Up Custom Animation */
[data-aos="fade-up"] {
    opacity: 0;
    transform: translateY(30px);
    transition-property: opacity, transform;
}

[data-aos="fade-up"].aos-animate {
    opacity: 1;
    transform: translateY(0);
}